<?php

/*
  PHP version 5
  Copyright (c) 2002-2019ECISP.CN、EarcLink.COM
  警告：这不是一个免费的软件，请在许可范围内使用，请尊重知识产权，侵权必究，举报有奖
  作者：黄祥云 E-mail:6326420@qq.com  QQ:6326420 TEL:18665655030 / 13797552220
*/




namespace admin_application\link;

class WebSkinLink {

	public static function WebSkin_link_array($linkcode = false, $array = array()) {
		$link_array = array();
		$action_key['act'] = 'WebSkin/listWebSkin';
		$link_array['index'] = linkOut($action_key);
		$action_key_list['act'] = 'WebSkin/listWebSkin';
		$action_key_list['out_type'] = 'list';
		$link_array['list'] = linkOut($action_key_list);
		$action_key['act'] = 'WebSkin/addWebSkin';
		$link_array['add'] = linkOut($action_key);
		$action_key['act'] = 'WebSkin/saveWebSkin';
		$link_array['save'] = linkOut($action_key);
		$action_key['act'] = 'WebSkin/delWebSkin';
		$link_array['del'] = linkOut($action_key);
		$action_key['act'] = 'WebSkin/openWebSkin';
		$link_array['set'] = linkOut($action_key);
		$action_key['act'] = 'WebSkin/verifyWebSkin';
		$link_array['verify'] = linkOut($action_key);
		return $linkcode ? $link_array[$linkcode] : $link_array;
	}

}
